Subject: RE: May 15
From: "KARIN MANES" <[email-masked]>
To: "rklepal" <[email-masked]>, "'Mike'" <[email-masked]>, <[email-masked]>, <[email-masked]>
Cc: "'NCCSOFFICE'" <[email-masked]>
Date: Wed, 7 May 2008 02:28:27 +0000

This change is okay with me if it is okay with the assigned center referee.  Be sure to let Chico know. 
  R. Manes

From: [email-masked]: [email-masked]; [email-masked]; [email-masked]; [email-masked]: [email-masked]: FW: May 15Date: Tue, 6 May 2008 15:31:17 -0400

I receive this EMAIL today and I would like to change the match on 5/15 from 5:30 to 5pm if we can all agree. 
The match is between New Covenant Christian and CHAP to be played at New Covenant Christian School 4415 St Joseph Highway  
Please respond to me asap so we can all be on the same page.
Thank you all,  

Ron Klepal
West Lansing Church 

From: Dena [mailto:[email-masked]] Sent: Tuesday, May 06, 2008 7:37 AMTo: Ron KlepalSubject: May 15
 
Hi, Ron,
 
Thanks again for working with CHAP on last week’s game time and our home field arrangements. I don’t know if Tina or I mentioned to you that the home-school graduation rehearsal is on May 15 at 6:30 p.m.  If our game versus NCCS could start at 5:00 p.m. instead of 5:30 p.m. that would be most appreciated. I’m truly sorry to have to make another request. There were so many hands involved in creating this schedule. I’m trying to pick up where others have left off. I’m sure you are fully aware of such dynamics. 
 
Respectfully,
Dena Conine
944-9090